WordPress.org

Support

Support » Installation » [Resolved] 2.6.2 upgrade completely failed

[Resolved] 2.6.2 upgrade completely failed

  • dobie90

    @dobie90

    This is what I got after upgrading from 2.6.1 to 2.6.2:

    Warning: main(/home/.zipper/dobie90/danloney.com/wp-includes/compat.php) [function.main]: failed to open stream: No such file or directory in /home/.zipper/dobie90/danloney.com/wp-settings.php on line 207

    Warning: main(/home/.zipper/dobie90/danloney.com/wp-includes/compat.php) [function.main]: failed to open stream: No such file or directory in /home/.zipper/dobie90/danloney.com/wp-settings.php on line 207

    Fatal error: main() [function.require]: Failed opening required ‘/home/.zipper/dobie90/danloney.com/wp-includes/compat.php’ (include_path=’.:/usr/local/lib/php’) in /home/.zipper/dobie90/danloney.com/wp-settings.php on line 207

    Can’t get to any of my pages. What happened? How can I fix it?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Sounds like a missing or corrupted file.
    Try to re-upload the wp-includes folder.

    dobie90

    @dobie90

    ….and that was it. Thanks very much.

    Also, my computer wasn’t plugged in and I couldn’t find the “any” key.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] 2.6.2 upgrade completely failed’ is closed to new replies.